[问题]安装不了6.10啊!!!

为当前最终发行版之前的所有版本提供支持
回复
Chacker
帖子: 24
注册时间: 2006-09-05 15:33
送出感谢: 0
接收感谢: 0
联系:

[问题]安装不了6.10啊!!!

#1

帖子 Chacker » 2006-10-27 12:23

昨天刚刻了一张6.10的盘
是AMD64的
但是从光驱读盘的时候根本进不了操作系统(即安装界面)
而是一直处于进安装界面之前的黑屏界面
并且一直保持黑屏的状态

可是拿到我同学的电脑上从光驱读盘却能进入安装界面
请问我该怎么做呢

当初装6.06的时候从图形模式进也是黑屏,但从安全的图形模式能进入
可是这次却怎么都进不去了
请问我该怎么办啊?
难道我的电脑注定不能装ubuntu吗?
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-10-27 12:24

我也是这样 :roll:
asky800
帖子: 477
注册时间: 2006-08-30 11:16
来自: 广东阳春
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 asky800 » 2006-10-27 12:44

光驱有问题??
Chacker
帖子: 24
注册时间: 2006-09-05 15:33
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Chacker » 2006-10-27 12:49

asky800 写了:光驱有问题??
不会吧
那个菜单选择界面能进去
选择“从图形模式安装”后
就出不了下个一个界面了
一直保黑屏啊
要是光驱有问题的话那个菜单选择界面也进不去啊?
Chacker
帖子: 24
注册时间: 2006-09-05 15:33
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 Chacker » 2006-10-27 13:16

跪求解决办法!
头像
mapserver
帖子: 115
注册时间: 2006-10-06 16:43
送出感谢: 0
接收感谢: 0

#6

帖子 mapserver » 2006-10-27 15:57

你的是AMD X2 3800+吗?
硬件越老,Linux支持越好。
头像
mapserver
帖子: 115
注册时间: 2006-10-06 16:43
送出感谢: 0
接收感谢: 0

#7

帖子 mapserver » 2006-10-27 15:57

你的是AMD X2 3800+吗?
硬件越老,Linux支持越好。
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#8

帖子 爱国者黑客 » 2006-10-27 16:01

我Intel p4 511 不算新吧 :oops:
Chacker
帖子: 24
注册时间: 2006-09-05 15:33
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 Chacker » 2006-10-27 20:00

Mine is AMD 3000+

Is it old???
wt_francis
帖子: 20
注册时间: 2006-10-22 13:40
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 wt_francis » 2006-10-27 21:19

我能进安装界面,但是到了分区的时候手动分区总是提示没有ROOT分区。我向毛主席保证我给他留了一个跟分区,只不过这个跟分区有Kubuntu而已,而且即便点了格式化,也不让过。我重新安装Ubuntu6.06用同样的方法就没有问题~~~怎么回事?
fuhuizn
帖子: 728
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 12 次
联系:

#11

帖子 fuhuizn » 2006-10-27 21:43

wt_francis 写了:我能进安装界面,但是到了分区的时候手动分区总是提示没有ROOT分区。我向毛主席保证我给他留了一个跟分区,只不过这个跟分区有Kubuntu而已,而且即便点了格式化,也不让过。我重新安装Ubuntu6.06用同样的方法就没有问题~~~怎么回事?
没有选择这个分区作为“/”的挂载点吧
wt_francis
帖子: 20
注册时间: 2006-10-22 13:40
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 wt_francis » 2006-10-27 22:34

呵呵,向毛主席保证过了,确实给了“/”的挂载点了,我用的64位版,会不会有什么问题?要不我在下载一个i386版的去?
回复

回到 “老旧版本支持”